@charset "UTF-8";
/* CSS Document */

#deptname {
	background:url(../images/dept_name.gif) no-repeat left;
	}

#depttitle {
	width:800px;
	margin:0px auto;
	background:url(../images/dept_title.gif) no-repeat left;
	padding:0;
	height:38px;
	}
	
#azindexcontact a {
	color: white;
	font-size:10px;
	font-weight:400;
	text-decoration:none;
}	
#container {
	width:800px;
	position:relative;
	margin:0px auto;
	padding-top:2px;
	background-color:white;
	border:1px solid #ddd;
	overflow: visible;
	height:485px;
	}

#sub_nav li {
	border-bottom:none;
	padding: 0px 0 0px 8px;
	margin-left: 0px;
	}	

#sub_nav ul li a {
	display:block;
	text-decoration: none;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom:#CCCCCC solid 1px;
	}	

#sub_nav ul li a:hover {
	color:#000000;
	text-decoration: underline;
	}
	
#sub_nav ul ul li a{
	font-weight:normal;
	line-height: 16px;
	padding: 0;
	border-bottom: none;
	}
	
#sub_nav ul ul{
	padding-bottom: 3px;
	}

#sub_nav ul ul li a:hover{
	color:#000000;
	text-decoration: underline;
	}

#sub_nav ul li img{
	width:auto;
}

#content_column h2 a{
	text-decoration: none;
	 color: #666666;
	}

#content_column h2 a:hover { 
	text-decoration: underline;
	}
	
#content_column h2 a:visited {
   text-decoration: none;
   color: #666666;
 }
 #content_column h2 a:hover:visited { 
 	color:#bd1827;
	text-decoration: underline;
	}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#FF0000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	text-align:left;
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	text-align:right;
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.right_fulllength{
	float: right;
	text-align: right;
	clear:both;
	width: 100%;
}
.right_textleft{
	float: right;
	text-align: left;
	clear:right;
}
.left{
	float: left;
	text-align: left;
}
.left90{
	float: left;
	text-align: left;
	width: 90%;
}
.left110{
	float: left;
	text-align: left;
	width: 10%;
}
.left_clearleft{
	float: left;
	text-align: left;
	clear: left;
}
.left_clearright{
	float: left;
	text-align: left;
	clear: right;
}
.indnt {
	text-indent: 1.5em;
}
.left_auto{
	float: left;
	text-align: left;
	width: auto;
	clear: none;
}
.left_auto_clearright{
	float: left;
	text-align: left;
	width: auto;
	clear: right;
}

.external {
	
}
